const express = require("express");
const { importOrders } = require("../../../../controllers/admin/order-form");
const router = express.Router();

router.post("/import-data", importOrders);
module.exports = router;
